<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="rahmawati.paerah.jaluralternatif.Tab">
    <item
        android:id="@+id/profil_set"
        android:orderInCategory="100"
        android:title="Profil"
        app:showAsAction="never" />
</menu>
